Skip to main content
GET
/
v0
/
validators
/
validator-faucets
/v0/validators/validator-faucets
curl --request GET \
  --url https://example.com/api/scan/v0/validators/validator-faucets
{
  "validatorsReceivedFaucets": [
    {
      "validator": "<string>",
      "numRoundsCollected": 123,
      "numRoundsMissed": 123,
      "firstCollectedInRound": 123,
      "lastCollectedInRound": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.canton.network/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

validator_ids
string[]
required

A list of validator party IDs, one per specification of the parameter. Any party IDs not matching onboarded validators will be ignored

Response

ok

validatorsReceivedFaucets
object[]
required

Statistics for any party ID arguments found to have valid onboarding licenses; the order in the response is unrelated to argument order.